Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018412
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2011-09-01 17:122011-11-04 13:58
ReporterxabiermerinoView Statuspublic 
Assigned ToioritzCia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision9acda851780a
ProjectionnoneETAnoneTarget Version3.0MP5
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP2SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018412: When you click on a 'Journal Entry' you navigate to a window with 2.50 screen

DescriptionWhen you click on a 'Journal Entry' you navigate to a window with 2.50 screen.
Steps To Reproduce-As Admin create a sales invoice.
-Post it.
-Click in Jounral Entry 1
-Realize that you navigate to the invoice with screen 2.50.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0041946)
hgbot (developer)
2011-10-20 09:47

Repository: erp/devel/pi
Changeset: 9acda851780a0cb66cad2a0908b6694324f35c3e
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Wed Oct 19 09:56:13 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9acda851780a0cb66cad2a0908b6694324f35c3e [^]

Fixes issue 18412: When you click on a 'Journal Entry' you navigate to a window with 2.50 screen.

---
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal.html
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal.xml
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal_data.xsql
---
(0042024)
hudsonbot (developer)
2011-10-23 13:42

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/35bf0a7aa166 [^]

Maturity status: Test
(0042385)
hgbot (developer)
2011-10-31 08:57

Repository: erp/devel/pi
Changeset: 26cacd3c5774964ede74eceabd5c4f8900da999a
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Wed Oct 26 19:12:02 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/26cacd3c5774964ede74eceabd5c4f8900da999a [^]

Backout of the fix for the issue 18412.

---
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal.html
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal.xml
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal_data.xsql
---
(0042389)
xabiermerino (developer)
2011-10-31 10:46

verified
(0042606)
hudsonbot (developer)
2011-11-04 13:58

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d10da320df2a [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-09-01 17:12 xabiermerino New Issue
2011-09-01 17:12 xabiermerino Assigned To => jonalegriaesarte
2011-09-01 17:12 xabiermerino Modules => Core
2011-09-01 17:15 xabiermerino Issue Monitored: networkb
2011-09-15 15:54 maria_perez Issue Monitored: maria_perez
2011-10-17 19:23 jonalegriaesarte Assigned To jonalegriaesarte => ioritzCia
2011-10-20 09:47 hgbot Checkin
2011-10-20 09:47 hgbot Note Added: 0041946
2011-10-20 09:47 hgbot Status new => resolved
2011-10-20 09:47 hgbot Resolution open => fixed
2011-10-20 09:47 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/9acda851780a0cb66cad2a0908b6694324f35c3e [^]
2011-10-23 13:42 hudsonbot Checkin
2011-10-23 13:42 hudsonbot Note Added: 0042024
2011-10-31 08:57 hgbot Checkin
2011-10-31 08:57 hgbot Note Added: 0042385
2011-10-31 10:46 xabiermerino Note Added: 0042389
2011-10-31 10:46 xabiermerino Status resolved => closed
2011-11-04 13:58 hudsonbot Checkin
2011-11-04 13:58 hudsonbot Note Added: 0042606


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker